View Issue Details

IDProjectCategoryView StatusLast Update
0007715VALENTINA STUDIOTool - Schema Editor - Diagramspublic2018-11-22 10:45
Reporteryuriy_velichkoAssigned ToIgor Nikitin 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version6.5.x 
Target Version8.7.xFixed in Version8.7.x 
Summary0007715: Wrong query for deleting few child objects
DescriptionIf for deleting child object need to recreate the parent object and need to delete few children the result query will be wrong.

TagsNo tags attached.
Working with DB:Not specified
Version of your DB

Activities

yuriy_velichko

yuriy_velichko

2016-06-25 16:25

reporter  

wrong_query.png (27,179 bytes)

Issue History

Date Modified Username Field Change
2016-06-25 16:25 yuriy_velichko New Issue
2016-06-25 16:25 yuriy_velichko Status new => assigned
2016-06-25 16:25 yuriy_velichko Assigned To => yuriy_velichko
2016-06-25 16:25 yuriy_velichko File Added: wrong_query.png
2018-09-25 09:25 Ruslan Zasukhin Target Version 8.6.x => TODO_BUGS
2018-11-21 13:40 Igor Nikitin Status assigned => resolved
2018-11-21 13:40 Igor Nikitin Fixed in Version => 8.6.x
2018-11-21 13:40 Igor Nikitin Resolution open => fixed
2018-11-21 15:34 Ruslan Zasukhin Assigned To yuriy_velichko => Igor Nikitin
2018-11-21 15:34 Ruslan Zasukhin Status resolved => assigned
2018-11-21 15:35 Ruslan Zasukhin Status assigned => resolved
2018-11-22 10:45 Ruslan Zasukhin Fixed in Version 8.6.x => 8.7.x
2018-11-22 10:45 Ruslan Zasukhin Target Version TODO_BUGS => 8.7.x